CREATE TABLE `wp_ajug_wc_admin_note_actions` (  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `note_id` bigint(20) unsigned NOT NULL,  `name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `label` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `query` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `status` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `actioned_text` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `nonce_action` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `nonce_name` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  PRIMARY KEY (`action_id`),  KEY `note_id` (`note_id`)) ENGINE=InnoDB AUTO_INCREMENT=61326 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5', '5', 'connect', 'Connect', '?page=wc-addons&section=helper', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('69', '7', 'yes-please', 'Yes please!', 'https://woocommerce.us8.list-manage.com/subscribe/post?u=2c1434dc56f9506bf3c3ecd21&amp;id=13860df971&amp;SIGNUPPAGE=plugin', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('99', '10', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('101', '12', 'tracking-opt-in', 'Activate usage tracking', '', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('104', '14', 'share-feedback', 'Share feedback', 'https://automattic.survey.fm/new-onboarding-survey', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('105', '15', 'affirm-insight-first-sale', 'Yes', '', 'actioned', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('106', '15', 'deny-insight-first-sale', 'No', '', 'actioned', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('570', '19', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1146', '32', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/home-screen/?utm_source=inbox', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1147', '33', 'visit-the-theme-marketplace', 'Visit the theme marketplace', 'https://woocommerce.com/product-category/themes/?utm_source=inbox', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1148', '34', 'affirm-insight-first-product-and-payment', 'Yes', '', 'actioned', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1433', '24', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1435', '26', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('6742', '60', 'jetpack-backup-woocommerce', 'Get backups', 'https://jetpack.com/upgrade/backup-woocommerce/?utm_source=inbox&#038;utm_medium=automattic_referred&#038;utm_campaign=jp_backup_to_woo', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8381', '67', 'view-report', 'View report', '?page=wc-admin&path=/analytics/revenue&period=custom&compare=previous_year&after=2021-08-02&before=2021-08-02', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('10274', '68', 'mercadopago_q3_2021_EN', 'Free download', 'https://woocommerce.com/products/mercado-pago-checkout/?utm_source=inbox&utm_medium=product&utm_campaign=mercadopago_q3_2021_EN', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13466', '61', 'wayflyer_q3_2021', 'Get funded', 'https://woocommerce.com/products/wayflyer/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13467', '59', 'eu_vat_changes_2021', 'Learn more about the EU tax regulations', 'https://woocommerce.com/posts/new-eu-vat-regulations', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13468', '46', 'open_wc_paypal_payments_product_page', 'Learn more', 'https://woocommerce.com/products/woocommerce-paypal-payments/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13469', '37', 'upgrade_now_facebook_pixel_api', 'Upgrade now', 'plugin-install.php?tab=plugin-information&plugin=&section=changelog', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13470', '38', 'learn_more_facebook_ec', 'Learn more', 'https://woocommerce.com/products/facebook/', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13486', '50', 'learn-more', 'Learn about Instant Deposits eligibility', 'https://docs.woocommerce.com/document/payments/instant-deposits/?utm_source=inbox&utm_medium=product&utm_campaign=wcpay_instant_deposits', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13502', '70', 'learn-more', 'Learn more', 'https://woocommerce.com/products/bbpos-chipper2xbt-card-reader?utm_source=inbox&utm_medium=product&utm_campaign=bbpos-chipper-launch', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13634', '35', 'boost-sales-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=square-boost-sales', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13635', '36', 'grow-your-business-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=square-grow-your-business', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13636', '45', 'add-apple-pay', 'Add Apple Pay', '/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13637', '45', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/payments/apple-pay/?utm_source=inbox&utm_medium=product&utm_campaign=wcpay_applepay', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13638', '43', 'boost-sales-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=wcpay-boost-sales', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('13639', '44', 'grow-your-business-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=wcpay-grow-your-business', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('14097', '72', 'browse_extensions', 'Browse extensions', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-addons', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('14098', '73', 'browse_extensions', 'Browse extensions', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-addons', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('16164', '83', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/pre-launch-checklist-the-essentials/?utm_source=inbox&utm_medium=product', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('17477', '55', 'get-woo-commerce-payments', 'Get WooCommerce Payments', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('17478', '56', 'get-woocommerce-payments', 'Get WooCommerce Payments', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('17686', '88', 'notify-refund-returns-page', 'Edit page', 'https://www.lodihouse.org/wp-admin/post.php?post=4946&action=edit', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('17693', '89', 'set-up-payments', 'Set up payments', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&task=payments', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('17694', '90', 'wc-payments-notes-set-up-refund-policy', 'Read more', 'https://woocommerce.com/document/woocommerce-refunds#refund-policy-howto', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('17695', '91', 'wc-payments-notes-multi-currency-available', 'Set up now', 'admin.php?page=wc-admin&path=/payments/multi-currency-setup', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('18232', '84', 'wc_simple_payments_m2_reader_launch_q1_2022', 'Learn more', 'https://woocommerce.com/in-person-payments/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('18307', '74', 'stripe_applepay_holiday2021', 'Accept Apple Pay', 'https://woocommerce.com/apple-pay/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('18308', '75', 'square_applepay_holiday2021', 'Accept Apple Pay', 'https://woocommerce.com/apple-pay/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('18309', '76', 'wcpay_applepay_holiday2021', 'Accept Apple Pay', 'https://woocommerce.com/apple-pay/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('19491', '85', 'wcpay_applepay_q1_2022', 'Let your customers know about Apple Pay', 'https://developer.apple.com/apple-pay/marketing/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('19492', '86', 'stripe_applepay_q1_2022', 'Add Apple Pay', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-settings&tab=checkout&section=stripe', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('19493', '87', 'square_applepay_q1_2022', 'Add Apple Pay', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-settings&tab=square', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('20058', '96', 'enable-navigation', 'Enable in Settings', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=advanced&section=features', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('20913', '92', 'lead_gen_existing_customers_1', 'Yes, please', 'https://woocommerce.com/take-your-business-to-the-next-level/?utm_source=inbox_note&utm_medium=product&utm_campaign=lead_gen_existing_customers_1', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21178', '97', 'pinterest_gtm_q2_2021', 'Get started for free', 'https://woocommerce.com/products/pinterest-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=pinterest_gtm_q2_2021', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21288', '99', 'woocommerce_payments_subscriptions_nopayments_q2_2022', 'Start selling subscriptions', 'https://woocommerce.com/products/woocommerce-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=woocommerce_payments_subscriptions_nopayments_q2_2022', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21289', '100', 'woocommerce_payments_subscriptions_yespayments_q2_2022', 'Get started', 'https://woocommerce.com/document/payments/subscriptions/?utm_source=inbox_note&utm_medium=product&utm_campaign=woocommerce_payments_subscriptions_yespayments_q2_2022#section-2', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21294', '69', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox&utm_medium=product', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21295', '51', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox&utm_medium=product', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21296', '42', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox&utm_medium=product', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('21910', '105', 'googlelistings_multicountrygtm_q22022', 'Get Google Listings & Ads – free', 'https://woocommerce.com/products/google-listings-and-ads/?utm_source=inbox_note&utm_medium=product&utm_campaign=googlelistings_multicountrygtm_q22022', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('22123', '101', 'setup_task_second_survey_q2_2022_share_your_input', 'Share your input', 'https://t.maze.co/87390007', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('22199', '104', 'affirm_q2_2022', 'Get started for free', 'https://woocommerce.com/products/woocommerce-gateway-affirm/?utm_source=inbox_note&utm_medium=product&utm_campaign=affirm_q2_2022', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('22593', '106', 'wc_ipp_order_creation_GTM_launch_q2_2022', 'Grow my business on the go', 'https://woocommerce.com/in-person-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_ipp_order_creation_GTM_launch_q2_2022', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('23837', '103', 'wc-admin-EU-consumer-protection', 'Learn more about these changes', 'https://ec.europa.eu/info/law/law-topic/consumer-protection-law/review-eu-consumer-law_en#guidance', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('23990', '108', 'TikTok q2_2022', 'Promote my products on TikTok', 'https://woocommerce.com/products/tiktok-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=TikTok%20q2_2022', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24377', '109', 'tiktok-webinar-promo-july2022-button', 'RSVP Now', 'https://gettingstartedwithtiktokforwoocommerce.splashthat.com/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('24566', '110', 'review-orders', 'Review your orders', '?page=wc-admin&path=/analytics/orders', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('25424', '98', 'setup_task_initiative_survey_q2_2022_share_your_input', 'Share your input', 'https://t.maze.co/87390007', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('26441', '112', 'klarna_q3_2022', 'Grow with Klarna', 'https://woocommerce.com/products/klarna-payments?utm_source=inbox_note&utm_medium=product&utm_campaign=klarna_q3_2022', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('26871', '111', 'mercado_pago_q3_2022', 'Free download', 'https://woocommerce.com/products/mercado-pago-checkout/?utm_source=inbox_note&utm_medium=product&utm_campaign=mercado_pago_q3_2022', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('26877', '115', 'mobile_app_order_management_q3_2022', 'Get the WooCommerce Mobile App', 'https://woocommerce.com/mobile/?utm_source=inbox_note&utm_medium=product&utm_campaign=mobile_app_order_management_q3_2022', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('27432', '117', 'product_creation_usability_test_6_months_take_a_look', 'Try it now', 'https://t.maze.co/103446424', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('27433', '118', 'product_creation_usability_test_12_months_take_a_look', 'Try it now', 'https://t.maze.co/103446424', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('27434', '116', 'product_creation_usability_test_3_months_take_a_look', 'Try it now', 'https://t.maze.co/103446424', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('27605', '119', 'cta_customize_your_deposits', 'Customize your deposits', 'https://woocommerce.com/payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=cta_customize_your_deposits', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('27606', '119', 'dismiss_customize_your_deposits', 'Dismiss', '', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('28400', '122', 'pre-black-friday-sale-2022-announcement', 'Shop the sale', 'https://woocommerce.com/marketplace-sale/?utm_source=inbox_note&utm_medium=product&utm_campaign=pre-black-friday-sale-2022-announcement', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('28645', '120', 'googlelistings_signals2022_hasGLA_click', 'Connect Google Listings & Ads', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&path=marketing', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('28646', '121', 'googlelistings_signals2022_noGLA', 'Connect Google Listings & Ads', 'https://woocommerce.com/products/google-listings-and-ads/?utm_medium=product&utm_source=inbox_note&utm_campaign=googlelistings_signals2022_noGLA', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('29020', '124', 'facebook_q4-2022_hasFB-click', 'Drive more demand', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-facebook', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('29102', '125', 'facebook_q4-2022_noFB-click', 'Get started', 'https://woocommerce.com/products/facebook/?utm_source=inbox_note&utm_medium=product&utm_campaign=facebook_q4-2022_noFB-click', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('29193', '79', 'wc_shipping_mobile_app_q4_2021', 'Get the WooCommerce Mobile App', 'https://woocommerce.com/mobile/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_shipping_mobile_app_q4_2021', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('29194', '20', 'set-up-concierge', 'Schedule free session', 'https://wordpress.com/me/concierge', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('29196', '22', 'learn-more-ecomm-unique-shopping-experience', 'Learn more', 'https://docs.woocommerce.com/document/product-add-ons/?utm_source=inbox', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('29197', '31', 'watch-the-webinar', 'Watch the webinar', 'https://youtu.be/V_2XtCOyZ7o', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('29200', '40', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/first-things-customize-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('30184', '130', 'wc-payments-notes-additional-payment-methods', 'Enable on your store', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&action=enable-upe', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('30830', '123', 'shipping_category_q4_2022_click', 'Automate my shipping', 'https://woocommerce.com/product-category/woocommerce-extensions/shipping-delivery-and-fulfillment/?categoryIds=28685&collections=product&page=1&utm_source=inbox_note&utm_medium=product&utm_campaign=shipping_category_q4_2022_click', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('31693', '81', 'update-store-details', 'Update store details', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&path=/setup-wizard', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('31738', '135', 'meta-hasFB-dec-q4-2022', 'Connect your store', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-facebook', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('32041', '136', 'meta-noFB-dec-q4-2022', 'Get started', 'https://woocommerce.com/products/facebook/?utm_source=inbox_note&utm_medium=product&utm_campaign=meta-noFB-dec-q4-2022', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('32335', '132', 'wc-admin-manualauthcapture', 'Learn more', 'https://woocommerce.com/document/woocommerce-payments/settings-guide/authorize-and-capture/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-manualauthcapture', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('32668', '126', 'tiktok-targeted-q4-2022-click', 'Launch a campaign', 'https://woocommerce.com/products/tiktok-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=tiktok-targeted-q4-2022-click', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('32672', '133', 'apple_pay_square_q422', 'Enable Apple Pay', 'https://www.lodihouse.org/wp-admin/wp-admin/admin.php?page=wc-settings&tab=checkout&section=square_credit_card', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('32673', '134', 'apple_pay_wcpay_q422', 'Enable Apple Pay', 'https://www.lodihouse.org/wp-admin/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('32874', '82', 'share-navigation-survey-feedback', 'Share feedback', 'https://automattic.survey.fm/feedback-on-woocommerce-navigation', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('33813', '139', 'storeediting_feedback_jan_2023', 'Share your input', 'https://t.maze.co/135212793', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('34030', '129', 'woocommerce_admin_deprecation_q4_2022', 'Deactivate WooCommerce Admin', 'https://www.lodihouse.org/wp-admin/plugins.php', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('34031', '127', 'paypal_paylater_g3_q4_22', 'Install PayPal Payments', 'https://woocommerce.com/products/woocommerce-paypal-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=paypal_paylater_g3_q4_22', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('34072', '128', 'paypal_paylater_g2_q4_22', 'Install PayPal Payments', 'https://woocommerce.com/products/woocommerce-paypal-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=paypal_paylater_g2_q4_22', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('36431', '141', 'affirm_q1_2023', 'Get started with Affirm', 'https://woocommerce.com/products/woocommerce-gateway-affirm/?utm_source=inbox_note&utm_medium=product&utm_campaign=affirm_q1_2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('38614', '161', 'woopay-beta-existingmerchants-noaction-documentation-27APR23-test2', 'Documentation', 'https://woocommerce.com/document/woopay-merchant-documentation/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-existingmerchants-noaction-documentation-27APR23-test2', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('38615', '161', 'woopay-beta-existingmerchants-noaction-documentation-27APR23-dismiss-test2', 'Dismiss', 'https://www.lodihouse.org/wp-admin/#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('38616', '162', 'woopay-beta-existingmerchants-update-WCPay-27APR23-test', 'Update WooCommerce Payments', 'https://www.lodihouse.org/wp-admin/plugins.php?plugin_status=all', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('38617', '162', 'woopay-beta-existingmerchants-update-WCPay-27APR23-dismiss-test', 'Dismiss', 'https://www.lodihouse.org/wp-admin/#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('40076', '160', 'wc-admin-BNPL-WCPay-coming-soon', 'Sign up now', 'https://woocommerce.com/buy-now-pay-later-for-woocommerce-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-BNPL-WCPay-coming-soon', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('40456', '175', 'payoneer_q2_2023', 'Get started with Payoneer', 'https://woocommerce.com/products/payoneer-checkout?utm_source=inbox_note&utm_medium=product&utm_campaign=payoneer_q2_2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('40587', '142', 'google_listings_ads_pmax_i1_q1_2023_no_gla', 'Boost my business with Google', 'https://woocommerce.com/products/google-listings-and-ads/?utm_source=inbox_note&utm_medium=product&utm_campaign=google_listings_ads_pmax_i1_q1_2023_no_gla', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('40588', '143', 'google_listings_ads_pmax_i1_q1_2023_with_gla', 'Create a new ad', 'https://woocommerce.com/products/google-listings-and-ads/?utm_source=inbox_note&utm_medium=product&utm_campaign=google_listings_ads_pmax_i1_q1_2023_with_gla', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41257', '147', 'wc-admin-wcpay-denmark-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/denmark/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-denmark-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41258', '148', 'wc-admin-wcpay-greece-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/greece/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-greece-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41259', '149', 'wc-admin-wcpay-norway-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/norway/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-norway-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41260', '150', 'wc-admin-wcpay-slovakia-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/slovakia/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-slovakia-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41261', '151', 'wc-admin-wcpay-finland-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/finland/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-finland-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41262', '152', 'wc-admin-wcpay-estonia-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/estonia/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-estonia-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41263', '153', 'wc-admin-wcpay-lithuania-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/lithuania/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-lithuania-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41264', '155', 'wc-admin-wcpay-slovenia-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/slovenia/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-slovenia-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41265', '156', 'wc-admin-wcpay-latvia-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/latvia/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-latvia-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41266', '157', 'wc-admin-wcpay-cyprus-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/cyprus/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-cyprus-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41267', '158', 'wc-admin-wcpay-malta-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/malta/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-malta-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41268', '159', 'wc-admin-wcpay-luxembourg-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/luxembourg/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-luxembourg-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('41291', '178', 'product_management_card_sorting', 'Get started', 'https://t.maze.co/163892579', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('44446', '191', 'tiktok-spc_june-2023', 'Optimize my advertising', 'https://woocommerce.com/products/tiktok-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=tiktok-spc_june-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('45308', '80', 'browse_extensions', 'Browse extensions', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-addons', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('45790', '107', 'wc-admin-wisepad3', 'Grow my business offline', 'https://woocommerce.com/products/wisepad3-card-reader/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wisepad3', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('46244', '131', 'google_listings_ads_custom_attribute_mapping_q4_2022', 'Learn more', 'https://woocommerce.com/document/google-listings-and-ads/?utm_source=inbox_note&utm_medium=product&utm_campaign=google_listings_ads_custom_attribute_mapping_q4_2022#attribute-mapping', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('47363', '183', 'woocommerce_hpos_1st_notification_q2_2023', 'Learn more about HPOS', 'https://woocommerce.com/posts/platform-update-high-performance-order-storage-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=woocommerce_hpos_1st_notification_q2_2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('47642', '195', 'square_button_q3_2023', 'Get started with Square', 'https://woocommerce.com/products/square/?utm_source=inbox_note&utm_medium=product&utm_campaign=square_button_q3_2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('48102', '196', 'wc-admin-woopayments-rebrand', 'Learn more about WooPayments', 'https://woocommerce.com/payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-woopayments-rebrand', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('48203', '201', 'tiktok-apac-webinar-2023', 'RSVP today', 'https://unlockingtiktokwithwoocommerce.splashthat.com/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('48871', '203', 'avalara_q3-2023_withAvaTax', 'Learn more about VAT settings', 'https://woocommerce.com/document/avalara-avatax/?utm_source=inbox_note&utm_medium=product&utm_campaign=avalara_q3-2023_withAvaTax#section-15', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('48967', '204', 'google_uxstudy_recruitment_q3-2023', 'Take the survey', 'https://eachandother.fra1.qualtrics.com/jfe/form/SV_0W118szcJOtIkzc', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('49330', '185', 'wc-admin-wcpay-bulgaria-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/bulgaria/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-bulgaria-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('49331', '186', 'wc-admin-wcpay-czechia-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/czechia/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-czechia-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('49332', '187', 'wc-admin-wcpay-croatia-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/croatia/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-croatia-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('49333', '188', 'wc-admin-wcpay-hungary-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/hungary/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-hungary-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('49334', '189', 'wc-admin-wcpay-romania-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/romania/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-romania-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('49335', '190', 'wc-admin-wcpay-sweden-Q2-2023', 'Simplify my payments', 'https://woocommerce.com/payments/sweden/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc-admin-wcpay-sweden-Q2-2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('50278', '146', 'tap_to_pay_iphone_q2_2023_with_wcpay', 'Set up Tap to Pay on iPhone', 'https://woocommerce.com/document/woopayments/in-person-payments/tap-to-pay-iphone?utm_source=inbox_note&utm_medium=product&utm_campaign=tap_to_pay_iphone_q2_2023_with_wcpay', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('50919', '176', 'ipp_refresh_q2_2023_us_inbox_notification', 'Grow my business on the go', 'https://woocommerce.com/in-person-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=ipp_refresh_q2_2023_us_inbox_notification', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('50920', '177', 'ipp_refresh_q2_2023_ca_inbox_notification', 'Grow my business on the go', 'https://woocommerce.com/in-person-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=ipp_refresh_q2_2023_ca_inbox_notification', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('51556', '206', 'tiktok_shopGTM_q3-2023_hasTikTok', 'Learn more', 'https://woocommerce.com/document/tiktok-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=tiktok_shopGTM_q3-2023_hasTikTok', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('51645', '207', 'tiktok_shopGTM_q3-2023_noTikTok', 'Learn more', 'https://woocommerce.com/products/tiktok-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=tiktok_shopGTM_q3-2023_noTikTok', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('52270', '208', 'klaviyo_q3_2023', 'Integrate in minutes', 'https://woocommerce.com/products/klaviyo-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=klaviyo_q3_2023', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('53890', '209', 'wc_admin_BNPL_WCPay_Q3_2023', 'Enable buy now, pay later', 'https://woocommerce.com/?post_type=documentation&p=18734002212927&preview=true&utm_source=inbox_note&utm_medium=product&utm_campaign=wc_admin_BNPL_WCPay_Q3_2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('53891', '210', 'wc_admin_afterpay_WCPay_Q3_2023', 'Enable buy now, pay later', 'https://woocommerce.com/?post_type=documentation&p=18734002212927&preview=true&utm_source=inbox_note&utm_medium=product&utm_campaign=wc_admin_afterpay_WCPay_Q3_2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('55007', '212', 'Klarna_Enable_CTA_10OCT23', 'Enable Klarna', 'https://www.lodihouse.org/wp-admin/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments/#payment-methods', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('55008', '212', 'Klarna_Update_CTA_10OCT23', 'Update WooPayments', 'https://www.lodihouse.org/wp-admin/wp-admin/plugins.php?s=woocommercepayments&plugin_status=all', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('56869', '213', 'wc_com_in_person_payments_card_sale_US_inbox_note_q4_23', 'Save 35%', 'https://woocommerce.com/products/m2-card-reader/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_com_in_person_payments_card_sale_US_inbox_note_q4_23', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('56870', '214', 'wc_com_in_person_payments_card_sale_UK_inbox_note_q4_23', 'Save 35%', 'https://woocommerce.com/products/wisepad3-card-reader/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_com_in_person_payments_card_sale_UK_inbox_note_q4_23', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('56871', '215', 'wc_com_in_person_payments_card_sale_CA_inbox_note_q4_23', 'Save 35%', 'https://woocommerce.com/products/wisepad3-card-reader/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_com_in_person_payments_card_sale_CA_inbox_note_q4_23', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('56874', '217', 'wc_admin_WooPay_Q4_2023', 'Get started today', 'https://www.lodihouse.org/wp-admin/https://woocommerce.com/document/woopay-merchant-documentation/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_admin_WooPay_Q4_2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('57750', '219', 'paypal_paylater_g2_q4_22', 'Install PayPal Payments', 'https://woo.com/products/woocommerce-paypal-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=paypal_paylater_g2_q4_22', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('58176', '218', 'wc_admin_WooPay_Oct30_2023', 'Get started today', 'https://woo.com/document/woopay-merchant-documentation/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_admin_WooPay_Oct30_2023', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61229', '6', 'update-db_done', 'Thanks!', 'https://www.lodihouse.org/wp-admin/post.php?action=edit&post=5802&wc-hide-notice=update', 'actioned', 'woocommerce_hide_notices_nonce', 'woocommerce_hide_notices_nonce', '_wc_notice_nonce');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61230', '13', 'learn-more', 'Learn more', 'https://woocommerce.com/payments/?utm_medium=product', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61231', '13', 'get-started', 'Get started', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '', 'setup-woocommerce-payments', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61232', '77', 'wayflyer_bnpl_q4_2021', 'Level up with funding', 'https://woo.com/products/wayflyer/?utm_source=inbox_note&utm_medium=product&utm_campaign=wayflyer_bnpl_q4_2021', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61233', '78', 'wc_shipping_mobile_app_usps_q4_2021', 'Get WooCommerce Shipping', 'https://woo.com/woocommerce-shipping/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_shipping_mobile_app_usps_q4_2021', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61234', '21', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/woocommerce-shipping-and-tax/?utm_source=inbox', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61235', '30', 'learn-more', 'Learn more', 'https://woo.com/posts/ecommerce-shipping-solutions-guide/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61236', '39', 'optimizing-the-checkout-flow', 'Learn more', 'https://woo.com/posts/optimizing-woocommerce-checkout?utm_source=inbox_note&utm_medium=product&utm_campaign=optimizing-the-checkout-flow', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61237', '47', 'qualitative-feedback-from-new-users', 'Share feedback', 'https://automattic.survey.fm/wc-pay-new', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61238', '49', 'share-feedback', 'Share feedback', 'http://automattic.survey.fm/paypal-feedback', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61239', '53', 'get-started', 'Get started', 'https://woo.com/products/google-listings-and-ads?utm_source=inbox_note&utm_medium=product&utm_campaign=get-started', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61240', '52', 'update-wc-subscriptions-3-0-15', 'View latest version', 'https://www.lodihouse.org/wp-admin/&page=wc-addons&section=helper', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61241', '54', 'update-wc-core-5-4-0', 'How to update WooCommerce', 'https://docs.woocommerce.com/document/how-to-update-woocommerce/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61242', '57', 'ppxo-pps-install-paypal-payments-1', 'View upgrade guide', 'https://docs.woocommerce.com/document/woocommerce-paypal-payments/paypal-payments-upgrade-guide/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61243', '58', 'ppxo-pps-install-paypal-payments-2', 'View upgrade guide', 'https://docs.woocommerce.com/document/woocommerce-paypal-payments/paypal-payments-upgrade-guide/', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61244', '62', 'learn-more', 'Learn more', 'https://woo.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61245', '62', 'dismiss', 'Dismiss', '', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61246', '63', 'learn-more', 'Learn more', 'https://woo.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61247', '63', 'dismiss', 'Dismiss', '', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61248', '64', 'learn-more', 'Learn more', 'https://woo.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61249', '64', 'dismiss', 'Dismiss', '', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61250', '65', 'learn-more', 'Learn more', 'https://woo.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61251', '65', 'dismiss', 'Dismiss', '', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61252', '71', 'share-feedback', 'Share feedback', 'https://automattic.survey.fm/store-management', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61253', '93', 'learn-more', 'Learn more', 'https://developer.woocommerce.com/2022/03/10/woocommerce-3-5-10-6-3-1-security-releases/', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61254', '93', 'woocommerce-core-paypal-march-2022-dismiss', 'Dismiss', '', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61255', '94', 'learn-more', 'Learn more', 'https://developer.woocommerce.com/2022/03/10/woocommerce-3-5-10-6-3-1-security-releases/', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61256', '94', 'dismiss', 'Dismiss', '', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61257', '95', 'pinterest_03_2022_update', 'Update Instructions', 'https://woo.com/document/pinterest-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=pinterest_03_2022_update#section-3', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61258', '102', 'store_setup_survey_survey_q2_2022_share_your_thoughts', 'Tell us how it’s going', 'https://automattic.survey.fm/store-setup-survey-2022', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61259', '113', 'learn-more', 'Find out more', 'https://developer.woocommerce.com/2022/08/09/woocommerce-payments-3-9-4-4-5-1-security-releases/', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61260', '113', 'dismiss', 'Dismiss', '', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61261', '114', 'learn-more', 'Find out more', 'https://developer.woocommerce.com/2022/08/09/woocommerce-payments-3-9-4-4-5-1-security-releases/', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61262', '114', 'dismiss', 'Dismiss', '', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61263', '137', 'needs-update-eway-payment-gateway-rin-action-button-2022-12-20', 'See available updates', 'https://www.lodihouse.org/wp-admin/update-core.php', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61264', '137', 'needs-update-eway-payment-gateway-rin-dismiss-button-2022-12-20', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61265', '138', 'updated-eway-payment-gateway-rin-action-button-2022-12-20', 'See all updates', 'https://www.lodihouse.org/wp-admin/update-core.php', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61266', '138', 'updated-eway-payment-gateway-rin-dismiss-button-2022-12-20', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61267', '140', 'share-navigation-survey-feedback', 'Share feedback', 'https://automattic.survey.fm/new-ecommerce-plan-navigation', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61268', '165', 'woopay-beta-merchantrecruitment-activate-04MAY23', 'Activate WooPay', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61269', '165', 'woopay-beta-merchantrecruitment-activate-learnmore-04MAY23', 'Learn More', 'https://woo.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-activate-learnmore-04MAY23', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61270', '144', 'woocommerce-wcpay-march-2023-update-needed-button', 'See Blog Post', 'https://developer.woocommerce.com/2023/03/23/critical-vulnerability-detected-in-woocommerce-payments-what-you-need-to-know', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61271', '144', 'woocommerce-wcpay-march-2023-update-needed-dismiss-button', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61272', '145', 'tap_to_pay_iphone_q2_2023_no_wcpay', 'Simplify my payments', 'https://woo.com/products/woocommerce-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=tap_to_pay_iphone_q2_2023_no_wcpay', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61273', '154', 'extension-settings', 'See available updates', 'https://www.lodihouse.org/wp-admin/update-core.php', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61274', '154', 'dismiss', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61275', '166', 'woopay-beta-merchantrecruitment-update-WCPay-04MAY23', 'Update WooCommerce Payments', 'https://www.lodihouse.org/wp-admin/plugins.php?plugin_status=all', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61276', '166', 'woopay-beta-merchantrecruitment-update-activate-04MAY23', 'Activate WooPay', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61277', '163', 'woopay-beta-existingmerchants-noaction-documentation-27APR23', 'Documentation', 'https://woo.com/document/woopay-merchant-documentation/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-existingmerchants-noaction-documentation-27APR23', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61278', '164', 'woopay-beta-existingmerchants-update-WCPay-27APR23', 'Update WooCommerce Payments', 'https://www.lodihouse.org/wp-admin/plugins.php?plugin_status=all', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61279', '167', 'woopay-beta-merchantrecruitment-short-activate-04MAY23', 'Activate WooPay', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61280', '167', 'woopay-beta-merchantrecruitment-short-activate-learnmore-04MAY23', 'Learn More', 'https://woo.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-04MAY23', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61281', '168', 'woopay-beta-merchantrecruitment-short-update-WCPay-04MAY23', 'Update WooCommerce Payments', 'https://www.lodihouse.org/wp-admin/plugins.php?plugin_status=all', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61282', '168', 'woopay-beta-merchantrecruitment-short-update-activate-04MAY23', 'Activate WooPay', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61283', '169', 'woopay-beta-merchantrecruitment-short-activate-06MAY23-TESTA', 'Activate WooPay Test A', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61284', '169', 'woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTA', 'Learn More', 'https://woo.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTA', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61285', '170', 'woopay-beta-merchantrecruitment-short-activate-06MAY23-TESTB', 'Activate WooPay Test B', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61286', '170', 'woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTA', 'Learn More', 'https://woo.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTA', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61287', '171', 'woopay-beta-merchantrecruitment-short-activate-06MAY23-TESTC', 'Activate WooPay Test C', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61288', '171', 'woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTC', 'Learn More', 'https://woo.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTC', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61289', '172', 'woopay-beta-merchantrecruitment-short-activate-06MAY23-TESTD', 'Activate WooPay Test D', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61290', '172', 'woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTD', 'Learn More', 'https://woo.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTD', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61291', '173', 'woopay-beta-merchantrecruitment-short-activate-button-09MAY23', 'Activate WooPay', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61292', '173', 'woopay-beta-merchantrecruitment-short-activate-learnmore-button2-09MAY23', 'Learn More', 'https://woo.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-button2-09MAY23', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61293', '174', 'woopay-beta-merchantrecruitment-short-update-WCPay-09MAY23', 'Update WooCommerce Payments', 'https://www.lodihouse.org/wp-admin/plugins.php?plugin_status=all', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61294', '174', 'woopay-beta-merchantrecruitment-short-update-activate-09MAY23', 'Activate WooPay', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61295', '179', 'woocommerce-WCStripe-May-2023-updated-needed-Plugin-Settings', 'See available updates', 'https://www.lodihouse.org/wp-admin/plugins.php?plugin_status=all', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61296', '179', 'woocommerce-WCStripe-May-2023-updated-needed-Plugin-Settings-dismiss', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61297', '181', 'woocommerce-WCPayments-June-2023-updated-needed-Plugin-Settings', 'See available updates', 'https://www.lodihouse.org/wp-admin/plugins.php?plugin_status=all', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61298', '181', 'woocommerce-WCPayments-June-2023-updated-needed-Dismiss', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61299', '182', 'woocommerce-WCSubscriptions-June-2023-updated-needed-Plugin-Settings', 'See available updates', 'https://www.lodihouse.org/wp-admin/plugins.php?plugin_status=all', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61300', '182', 'woocommerce-WCSubscriptions-June-2023-updated-needed-dismiss', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61301', '180', 'woocommerce-WCReturnsWarranty-June-2023-updated-needed', 'See available updates', 'https://www.lodihouse.org/wp-admin/plugins.php?plugin_status=all', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61302', '180', 'woocommerce-WCReturnsWarranty-June-2023-updated-needed', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61303', '184', 'woocommerce-WCOPC-June-2023-updated-needed', 'See available updates', 'https://www.lodihouse.org/wp-admin/plugins.php?plugin_status=all', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61304', '184', 'woocommerce-WCOPC-June-2023-updated-needed', 'Dismiss', 'https://www.lodihouse.org/wp-admin/#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61305', '192', 'woocommerce-WCGC-July-2023-update-needed', 'See available updates', 'https://www.lodihouse.org/wp-admin/plugins.php?plugin_status=all', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61306', '192', 'woocommerce-WCGC-July-2023-update-needed', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61307', '193', 'learn-more', 'Learn more', 'https://woo.com/document/fedex/?utm_medium=product&utm_source=inbox_note&utm_campaign=learn-more#july-2023-api-outage', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61308', '194', 'plugin-list', 'See available updates', 'https://www.lodihouse.org/wp-admin/plugins.php?plugin_status=all', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61309', '194', 'dismiss', 'Dismiss', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61310', '197', 'woocommerce-WCStripe-Aug-2023-update-needed', 'See available updates', 'https://www.lodihouse.org/wp-admin/update-core.php?', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61311', '197', 'dismiss', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61312', '198', 'dismiss', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61313', '199', 'woocommerce-WooPayments-Aug-2023-update-needed', 'See available updates', 'https://www.lodihouse.org/wp-admin/update-core.php?', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61314', '199', 'dismiss', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61315', '200', 'dismiss', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61316', '202', 'avalara_q3-2023_noAvaTax', 'Automate my sales tax', 'https://woo.com/products/woocommerce-avatax/?utm_source=inbox_note&utm_medium=product&utm_campaign=avalara_q3-2023_noAvaTax', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61317', '205', 'woo-activation-survey-blockers-survey-button-22AUG23', 'Take our short survey', 'https://woocommerce.survey.fm/getting-started-with-woo', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61318', '211', 'woocommerce-usermeta-Sept2023-productvendors', 'See available updates', 'https://www.lodihouse.org/wp-admin/plugins.php', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61319', '211', 'dismiss', 'Dismiss', 'https://www.lodihouse.org/wp-admin/#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61320', '216', 'woocommerce-STRIPE-Oct-2023-update-needed', 'See available updates', 'https://www.lodihouse.org/wp-admin/update-core.php', 'unactioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61321', '216', 'dismiss', 'Dismiss', '#', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61322', '220', 'tap_to_pay_iphone_q4_2023_no_woopayments', 'Simplify my payments', 'https://woo.com/products/woopayments/?utm_source=inbox_note&utm_medium=product&utm_campaign=tap_to_pay_iphone_q4_2023_no_woopayments', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61323', '221', 'tap_to_pay_iphone_q4_2023_with_woopayments', 'Set up Tap to Pay on iPhone', 'https://woo.com/document/woopayments/in-person-payments/tap-to-pay-iphone/?utm_source=inbox_note&utm_medium=product&utm_campaign=tap_to_pay_iphone_q4_2023_with_woopayments', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61324', '222', 'amazon-mcf-review-button-2023-12-07', 'Leave a review', 'https://woo.com/products/woocommerce-amazon-fulfillment/?review&utm_source=inbox_note&utm_medium=product&utm_campaign=amazon-mcf-review-button-2023-12-07', 'actioned', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('61325', '222', 'amazon-mcf-support-button-2023-12-07', 'Request support', 'https://woo.com/my-account/contact-support/?utm_source=inbox_note&utm_medium=product&utm_campaign=amazon-mcf-support-button-2023-12-07', 'actioned', '', NULL, NULL);
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
